<div class="d-flex justify-content-center">
  <div class="col-8">
    @if (badan) {
      <div>
        <h2 data-cy="badanDetailsHeading"><span>Badan</span></h2>

        <hr />

        <jhi-alert-error></jhi-alert-error>

        <jhi-alert></jhi-alert>

        <dl class="row-md jh-entity-details">
          <dt><span>ID</span></dt>
          <dd>
            <span>{{ badan.id }}</span>
          </dd>
          <dt><span>Golongan Usaha</span></dt>
          <dd>
            <span>{{ badan.golonganUsaha }}</span>
          </dd>
          <dt><span>Jenis</span></dt>
          <dd>
            <span>{{ badan.jenis }}</span>
          </dd>
          <dt><span>Nama</span></dt>
          <dd>
            <span>{{ badan.nama }}</span>
          </dd>
          <dt><span>Kedudukan</span></dt>
          <dd>
            <span>{{ badan.kedudukan }}</span>
          </dd>
          <dt><span>No Akta</span></dt>
          <dd>
            <span>{{ badan.noAkta }}</span>
          </dd>
          <dt><span>Tgl Akta</span></dt>
          <dd>
            <span>{{ badan.tglAkta | formatMediumDate }}</span>
          </dd>
          <dt><span>Nama Notaris</span></dt>
          <dd>
            <span>{{ badan.namaNotaris }}</span>
          </dd>
          <dt><span>Wil Kerja Notaris</span></dt>
          <dd>
            <span>{{ badan.wilKerjaNotaris }}</span>
          </dd>
          <dt><span>Sk Notaris</span></dt>
          <dd>
            <span>{{ badan.skNotaris }}</span>
          </dd>
          <dt><span>Alamat</span></dt>
          <dd>
            <span>{{ badan.alamat }}</span>
          </dd>
          <dt><span>Rt</span></dt>
          <dd>
            <span>{{ badan.rt }}</span>
          </dd>
          <dt><span>Rw</span></dt>
          <dd>
            <span>{{ badan.rw }}</span>
          </dd>
          <dt><span>Kelurahan</span></dt>
          <dd>
            <span>{{ badan.kelurahan }}</span>
          </dd>
          <dt><span>Kecamatan</span></dt>
          <dd>
            <span>{{ badan.kecamatan }}</span>
          </dd>
          <dt><span>Kota</span></dt>
          <dd>
            <span>{{ badan.kota }}</span>
          </dd>
          <dt><span>Provinsi</span></dt>
          <dd>
            <span>{{ badan.provinsi }}</span>
          </dd>
          <dt><span>Kode Pos</span></dt>
          <dd>
            <span>{{ badan.kodePos }}</span>
          </dd>
          <dt><span>No Kontak</span></dt>
          <dd>
            <span>{{ badan.noKontak }}</span>
          </dd>
          <dt><span>Nama Sk</span></dt>
          <dd>
            <span>{{ badan.namaSk }}</span>
          </dd>
          <dt><span>Nomor Sk</span></dt>
          <dd>
            <span>{{ badan.nomorSk }}</span>
          </dd>
          <dt><span>Tgl Sk</span></dt>
          <dd>
            <span>{{ badan.tglSk }}</span>
          </dd>
          <dt><span>Npwp</span></dt>
          <dd>
            <span>{{ badan.npwp }}</span>
          </dd>
          <dt><span>Pj Nama</span></dt>
          <dd>
            <span>{{ badan.pjNama }}</span>
          </dd>
          <dt><span>Pj Jenis Kelamin</span></dt>
          <dd>
            <span>{{ badan.pjJenisKelamin }}</span>
          </dd>
          <dt><span>Pj Status Kawin</span></dt>
          <dd>
            <span>{{ badan.pjStatusKawin }}</span>
          </dd>
          <dt><span>Pj Kelahiran</span></dt>
          <dd>
            <span>{{ badan.pjKelahiran }}</span>
          </dd>
          <dt><span>Pj Tgl Lahir</span></dt>
          <dd>
            <span>{{ badan.pjTglLahir | formatMediumDate }}</span>
          </dd>
          <dt><span>Pj Pekerjaan</span></dt>
          <dd>
            <span>{{ badan.pjPekerjaan }}</span>
          </dd>
          <dt><span>Pj Warga Negara</span></dt>
          <dd>
            <span>{{ badan.pjWargaNegara }}</span>
          </dd>
          <dt><span>Pj Jenis Id</span></dt>
          <dd>
            <span>{{ badan.pjJenisId }}</span>
          </dd>
          <dt><span>Pj No Id</span></dt>
          <dd>
            <span>{{ badan.pjNoId }}</span>
          </dd>
          <dt><span>Pj Alamat</span></dt>
          <dd>
            <span>{{ badan.pjAlamat }}</span>
          </dd>
          <dt><span>Pj Rt</span></dt>
          <dd>
            <span>{{ badan.pjRt }}</span>
          </dd>
          <dt><span>Pj Rw</span></dt>
          <dd>
            <span>{{ badan.pjRw }}</span>
          </dd>
          <dt><span>Pj Kelurahan</span></dt>
          <dd>
            <span>{{ badan.pjKelurahan }}</span>
          </dd>
          <dt><span>Pj Kecamatan</span></dt>
          <dd>
            <span>{{ badan.pjKecamatan }}</span>
          </dd>
          <dt><span>Pj Kota</span></dt>
          <dd>
            <span>{{ badan.pjKota }}</span>
          </dd>
          <dt><span>Pj Provinsi</span></dt>
          <dd>
            <span>{{ badan.pjProvinsi }}</span>
          </dd>
          <dt><span>Pj Kode Pos</span></dt>
          <dd>
            <span>{{ badan.pjKodePos }}</span>
          </dd>
          <dt><span>Template</span></dt>
          <dd>
            <span>{{ badan.template }}</span>
          </dd>
          <dt><span>Komparisi</span></dt>
          <dd>
            <span>{{ badan.komparisi }}</span>
          </dd>
        </dl>

        <button type="submit" (click)="previousState()" class="btn btn-info" data-cy="entityDetailsBackButton">
          <fa-icon icon="arrow-left"></fa-icon>&nbsp;<span>Back</span>
        </button>

        <button type="button" [routerLink]="['/badan', badan.id, 'edit']" class="btn btn-primary">
          <fa-icon icon="pencil-alt"></fa-icon>&nbsp;<span>Edit</span>
        </button>
      </div>
    }
  </div>
</div>
